class_DATA = DCOPRef.class Response.class Client.class Stub.class
classdir = $(kde_libraries)/java/org/kde/DCOP

SUFFIXES = .java .class

.java.class:
	CLASSPATH=$(top_srcdir)/dcopjava/binding  $(JAVAC) -d ../../../ -cp ../../../ $(top_srcdir)/dcopjava/binding/org/kde/DCOP/$*.java

CLEANFILES = $(class_DATA)
